Search found 294 matches

by oo_processing
Fri May 11, 2018 2:49 pm America/New_York
Forum: Questions/Comments
Question: SeaDAS 7.5 RedHat varients now useless?
Replies: 24

SeaDAS 7.5 RedHat varients now useless?

Note that my RHEL6 machines run gcc version 4.4.7 20120313 (Red Hat 4.4.7-18) (GCC)
Will this work since you state:
"You need to use gcc-4.x since the C++ ABI changed at gcc-5.x"
BTW, how did you get around the hdf5 require cmake3?
by oo_processing
Fri May 11, 2018 12:57 pm America/New_York
Forum: Questions/Comments
Question: SeaDAS 7.5 RedHat varients now useless?
Replies: 24

SeaDAS 7.5 RedHat varients now useless?

Don,Thanks. I was able to follow Sean's advice and:rm $OCSSWROOT/opt/lib/libquadmath.so.0But I'm happy that you tell me:"The "Development Tools" supplies a compatable version"And this worked in RHEL7, however, this seems not to help at all for RHEL6 machines:[oo_processin...
by oo_processing
Fri May 11, 2018 11:43 am America/New_York
Forum: Questions/Comments
Question: Digital Elevation Map (DEM) data set location
Replies: 6

Digital Elevation Map (DEM) data set location

I'm trying to geolocate VIIRS, and I'm getting:WARNING - Using NPP defaults for CMNGEO_PLATFORM_LUTscan: 0 of 203Unable to open directory (/optics1/software/seadas/seadas-7.5/ocssw/share/viirs/dem/) for reading DEM files.So I went looking for DEM-LWM.tar.gz (ftp://samoa.gsfc.nasa.gov/pub/VII...
by oo_processing
Thu May 10, 2018 3:48 pm America/New_York
Forum: Questions/Comments
Question: SeaDAS 7.5 RedHat varients now useless?
Replies: 24

SeaDAS 7.5 RedHat varients now useless?

Sean,Since one cannot update GLIBC without breaking the OS, are we now at a point where all Red Hat variants are no longer supported? You are supporting Macs and Windows now, but not the largest market share linux?Both EL7 and EL6 have GLIBC < the required GLIBC-2.23, so is it the case that the hund...
by oo_processing
Thu May 10, 2018 3:11 pm America/New_York
Forum: Questions/Comments
Question: SeaDAS 7.5 Build from source code
Replies: 11

SeaDAS 7.5 Build from source code

Sean,Got further along, but still:********************************************* Building hdf5 *********************************************CMake Error at CMakeLists.txt:1 (cmake_minimum_required):  CMake 3.1.0 or higher is required.  You are running version xx.xxx.xx.xxI have cmake3 instal...
by oo_processing
Thu May 10, 2018 1:50 pm America/New_York
Forum: Questions/Comments
Question: SeaDAS 7.5 Build from source code
Replies: 11

SeaDAS 7.5 Build from source code

No, I didn't, was that was done with the devtoolset-7? I saw a -Werror when I ran it the installed CentOS7 environment:[oo_processing@searobin src]$ ./BuildIt************************************************* Building XDR ************************************************patching file lib/xdr_rec.c...
by oo_processing
Thu May 10, 2018 12:46 pm America/New_York
Forum: Questions/Comments
Question: SeaDAS 7.5 Build from source code
Replies: 11

SeaDAS 7.5 Build from source code

And the build fails on the first thing, XDR:[oo_processing@searobin src]$ ./BuildIt            ************************************************* Building XDR ************************************************patching file lib/xdr_rec.c          pa...
by oo_processing
Thu May 10, 2018 11:12 am America/New_York
Forum: Questions/Comments
Question: possible issue with v7.5 lut updater?
Replies: 12

possible issue with v7.5 lut updater?

I have been having errors today in the L1B processing since I automatically update my LUTS each night (see the LUT version: xx.xxx.xx.xx below). On a different thread I mentioned to Sean that I work in a CentOS world, and I have a lot to do to compile everything.BUT THE NEW LUTS FAIL, and are pushed...
by oo_processing
Thu May 10, 2018 10:30 am America/New_York
Forum: Questions/Comments
Question: SeaDAS 7.5 Build from source code
Replies: 11

SeaDAS 7.5 Build from source code

Sean,We have to make VIIRS prodects, and were hoping to do LandSat again. And Sentinel."Since you're in a CentOS world, you may be able to just build on the oldest system and run those binaries on all the machines.You will lose the ability to process VIIRS data...  We thought we had a ...
by oo_processing
Thu May 10, 2018 12:11 am America/New_York
Forum: Questions/Comments
Question: SeaDAS 7.5 Build from source code
Replies: 11

SeaDAS 7.5 Build from source code

Sean,From: https://seadas.gsfc.nasa.gov/downloads/"Currently, the processing components can only be installed on Linux or MacOSX (Intel, not PowerPC) systems. The Linux binaries were compiled on a system with GLIBC-2.23. If your system has an older version, you will need to build the binaries f...